=== debian/control ===
Source: node-catty
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/mbloch/catty
Vcs-Git: https://salsa.debian.org/js-team/node-catty.git
Vcs-Browser: https://salsa.debian.org/js-team/node-catty

Package: node-catty
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-underscore (>= 1.7),
         node-nomnom (>= 1.8)
Description: source file concatenator for Mapshaper
 Catty is the source file concatenator for Mapshaper.
 .
 Some features:
  * Each source file lists its dependencies in a formatted comment. There is
  no manifest, unlike some other tools.
  * Concatenated files are (optionally) wrapped in a self-executing function,
  to protect the global namespace.
  * Catty can monitor source files and regenerate output files when a required
  source file changes.
 .
 Node.js is an event-based server-side JavaScript engine.
