=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# test directory not included in the npmjs fake tarball
#override_dh_auto_test:
#	mocha --check-leaks -R dot
