=== debian/watch ===
version=3
# It is not recommended use fakeupstream. But there are no releases on
# upstream Github site. Issue submitted:
# https://github.com/mbloch/catty/issues/3
# Origin url: https://github.com/mbloch/catty
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/catty .*=catty-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
