## node-catty 0.1.0

=== debian/changelog ===
node-catty (0.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update debian/watch to use npm registry
  * Use dh-sequence-nodejs auto install
  * New upstream version 0.1.0
  * Update copyright
  * Enable upstream test using mocha
  * Remove lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 18:59:13 +0100
