=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-buildinfo,
-               nodejs
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-nomnom <!nocheck>
+ , node-underscore <!nocheck>
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-catty
+Vcs-Git: https://salsa.debian.org/js-team/node-catty.git
 Homepage: https://github.com/mbloch/catty
-Vcs-Git: https://salsa.debian.org/js-team/node-catty.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-catty
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-catty
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         node-underscore (>= 1.7),
-         node-nomnom (>= 1.8)
+Depends: ${misc:Depends}
+ , node-nomnom
+ , node-underscore
+ , nodejs
 Description: source file concatenator for Mapshaper
  Catty is the source file concatenator for Mapshaper.
  .
